 .u-section-1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url("images/WhatsAppImage2026-05-26at20.07.334.jpeg");
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 824px;
  margin-bottom: -9px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1458px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 1235px;
  margin-top: 61px;
  margin-bottom: 52px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1288px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1065px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2 .u-gallery-1 {
    height: 875px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1755px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1532px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4127px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 118px;
    height: 3904px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2706px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2483px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 692px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 75px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 2px 308px 0 137px;
}

.u-section-3 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-07-29at08.49.35.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 210px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-3 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 126px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 30px;
    margin-right: 124px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-3 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-3 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 31px;
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -154px;
    margin-right: 404px;
  }

  .u-section-3 .u-image-1 {
    min-height: 885px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 603px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 39px;
    margin-right: 46px;
    margin-left: 157px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -153px;
    margin-right: 202px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    min-height: 557px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 692px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 75px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 2px 308px 0 137px;
}

.u-section-4 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-07-29at08.33.19.jpeg");
  background-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 210px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-4 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 126px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 30px;
    margin-right: 124px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-4 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 11px;
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-4 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 31px;
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -154px;
    margin-right: 404px;
  }

  .u-section-4 .u-image-1 {
    min-height: 885px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 39px;
    margin-right: 34px;
    margin-left: 169px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -153px;
    margin-right: 178px;
    margin-left: 24px;
  }

  .u-section-4 .u-image-1 {
    background-position: 0% 50%;
    min-height: 557px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 711px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-5 .u-layout-cell-1 {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 593px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 1px 29px 10px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 77px 231px 0 34px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 25px 36px 0 34px;
}

.u-section-5 .u-text-3 {
  margin: 28px 57px 0 34px;
}

.u-section-5 .u-text-4 {
  margin: 25px 494px 0 34px;
}

.u-section-5 .u-text-5 {
  margin: -153px 304px 0 179px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/freiberg.jpeg");
  min-height: 557px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 84px;
    margin-right: 199px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 210px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 438px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-5 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 126px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 77px;
    margin-right: 163px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
    margin-right: 338px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 124px;
  }

  .u-section-5 .u-image-1 {
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 124px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
    margin-right: 228px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-5 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    margin-top: 31px;
    margin-right: 404px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-5 .u-image-1 {
    min-height: 885px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 59px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 77px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 24px;
    margin-right: 178px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 34px;
    margin-left: 169px;
  }

  .u-section-5 .u-image-1 {
    min-height: 557px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 42px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 2px 308px 0 137px;
}

.u-section-6 .u-text-5 {
  margin: -154px 489px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-05-21at09.29.24.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 210px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-6 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 126px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 30px;
    margin-right: 124px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-6 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 11px;
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-6 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-4 {
    margin-top: 31px;
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 404px;
  }

  .u-section-6 .u-image-1 {
    min-height: 885px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 19px;
    margin-right: 66px;
    margin-left: 137px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -153px;
    margin-right: 202px;
  }

  .u-section-6 .u-image-1 {
    background-position: 50% 50%;
    min-height: 557px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 692px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 75px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 2px 308px 0 137px;
}

.u-section-7 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-05-20at14.04.50.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 210px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-7 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 126px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 30px;
    margin-right: 124px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-7 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-7 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    margin-top: 31px;
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -154px;
    margin-right: 404px;
  }

  .u-section-7 .u-image-1 {
    min-height: 885px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 28px;
    margin-right: 57px;
    margin-left: 146px;
  }

  .u-section-7 .u-text-5 {
    margin-top: -153px;
    margin-right: 202px;
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%;
    min-height: 557px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 692px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 71px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 60px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 2px 308px 0 137px;
}

.u-section-8 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-08-06at17.21.02.jpeg");
  background-position: 50% 89.96%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 210px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-8 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-8 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 568px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 130px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 30px;
    margin-right: 124px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-8 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-3 {
    margin-right: 72px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 11px;
    margin-right: 23px;
    margin-left: 122px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-8 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-text-4 {
    margin-top: 31px;
    margin-right: 172px;
    margin-left: 214px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -154px;
    margin-right: 404px;
  }

  .u-section-8 .u-image-1 {
    min-height: 885px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 15px;
    margin-right: 60px;
    margin-left: 133px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -153px;
    margin-right: 202px;
  }

  .u-section-8 .u-image-1 {
    min-height: 557px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 692px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 39px auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 2px 305px 0 140px;
}

.u-section-9 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-05-20at14.34.17.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 228px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-9 .u-image-1 {
    min-height: 606px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 83px;
  }

  .u-section-9 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 655px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 176px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 50px;
    margin-right: 94px;
    margin-left: 161px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-9 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 655px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-9 .u-text-3 {
    margin-right: 74px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 19px;
    margin-right: 15px;
    margin-left: 130px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 189px;
  }

  .u-section-9 .u-image-1 {
    min-height: 632px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-4 {
    margin-right: 172px;
    margin-left: 219px;
  }

  .u-section-9 .u-text-5 {
    margin-top: -154px;
    margin-right: 386px;
    margin-left: 9px;
  }

  .u-section-9 .u-image-1 {
    min-height: 948px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 56px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-3 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 50px;
    margin-left: 152px;
  }

  .u-section-9 .u-text-5 {
    margin-top: -153px;
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    background-position: 50% 50%;
    min-height: 597px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 692px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 572px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 39px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-10 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 2px 305px 0 140px;
}

.u-section-10 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 572px;
  background-image: url("images/WhatsAppImage2026-08-06at14.46.23.jpeg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 84px;
    margin-left: 2px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 62px;
    margin-left: 2px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-right: 230px;
    margin-left: 2px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 226px;
    margin-left: 133px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-right: 401px;
    margin-left: 2px;
  }

  .u-section-10 .u-image-1 {
    min-height: 494px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 407px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 176px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 50px;
    margin-right: 94px;
    margin-left: 161px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 303px;
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    min-height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-10 .u-text-3 {
    margin-right: 74px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 19px;
    margin-right: 15px;
    margin-left: 130px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 193px;
  }

  .u-section-10 .u-image-1 {
    min-height: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-4 {
    margin-right: 172px;
    margin-left: 219px;
  }

  .u-section-10 .u-text-5 {
    margin-top: -154px;
    margin-right: 386px;
    margin-left: 9px;
  }

  .u-section-10 .u-image-1 {
    min-height: 468px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-3 {
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: 33px;
    margin-right: 8px;
    margin-left: 183px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 295px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 722px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 592px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 39px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 60px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 39px 344px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 2px 300px 0 145px;
}

.u-section-11 .u-text-5 {
  margin: -153px 489px 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 592px;
  background-image: url("images/WhatsAppImage2026-08-05at10.17.08.jpeg");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 65px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 84px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-right: 255px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 224px;
    margin-left: 131px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-right: 399px;
  }

  .u-section-11 .u-image-1 {
    min-height: 684px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-11 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 677px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 155px;
  }

  .u-section-11 .u-text-4 {
    margin-right: 118px;
    margin-left: 137px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 299px;
  }

  .u-section-11 .u-image-1 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    min-height: 677px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 55px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-left: 15px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 97px;
    margin-left: 15px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 50px;
    margin-right: 33px;
    margin-left: 142px;
  }

  .u-section-11 .u-text-5 {
    margin-top: -154px;
    margin-right: 204px;
    margin-left: 15px;
  }

  .u-section-11 .u-image-1 {
    min-height: 691px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1770px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    margin-left: auto;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-11 .u-text-4 {
    margin-top: 24px;
    margin-right: 117px;
    margin-left: 255px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 388px;
    margin-left: 19px;
  }

  .u-section-11 .u-image-1 {
    min-height: 1037px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 58px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-top: 27px;
    margin-right: 48px;
    margin-left: 153px;
  }

  .u-section-11 .u-text-5 {
    margin-top: -153px;
    margin-right: 206px;
    margin-left: 0;
  }

  .u-section-11 .u-image-1 {
    background-position: 100% 50%;
    min-height: 653px;
  }
}